#IMPORTANT TAKE FILES FROM THE MEMBERS
150050020 150050046
#IMPORTANT EXTRACT THE FOLDERS FOR THE TASK; THEY HAVE BEEN COMPRESSED FOR THE SIZE LIMIT

Group 25 Marauders
(Shaan Vaidya 150050004) (Abhishek Kumar 150050020) (Vishwajeet Singh Bagdawat 150050046)

I pledge on my honour that I have not received or given any unauthorised assistance on this assignment or any previous task.
-Shaan

I pledge on my honour that I have not received or given any unauthorised assistance on this assignment or any previous task.
-Abhishek

I pledge on my honour that I have not received or given any unauthorised assistance on this assignment or any previous task.
-Vishwajeet

Contribution: Shaan 100% Abhishek 100% Vishwajeet 100%

Note:
Extra credit:
The pdf files changed in inkscape have been included in the Task_D folder of the submission
On the fly form validation has also been implemented by invoking functions onblur of the input box

Citations:
http://ufonts.com/fonts/centaur.html - fonts
http://fontmeme.com/harry-potter-font/ - fonts
https://socialmediawidgets.wordpress.com/ - social media icons
http://www.myfreetextures.com/wp-content/uploads/2014/11/old-brown-paper-texture-image.jpg - background

PDFs for Inkscape task
http://www1.iitb.ac.in/academic/mcmform201512Aug.pdf
http://www1.iitb.ac.in/academic/Studentsapplicationnewform.pdf
http://www1.iitb.ac.in/academic/downloadForms/convocation201025jan.pdf
http://www1.iitb.ac.in/academic/CSIRContingencyForm201422May.pdf

Reflection essay:
We did have to start from scratch for incorporating Bootstrap. It really lessens a lot of work. Predefined classes for basic needs is great. 
XSS attack was like our entry into info sec and it really was interesting. (Try gruyere.com  by google to learn) 
The task for Pokemon was fun, the part involving on keeping open only one tile was a bit difficult and required looking up references.
Inkscape is quite versatile though we didn't get a chance to explore much of it in the task.
